<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master27.htm"/>
 <o:File HRef="master27.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master27_image001.png"/>
 <o:File HRef="master27_image002.png"/>
 <o:File HRef="master57.htm"/>
 <o:File HRef="master57.xml"/>
 <o:File HRef="master57_image003.png"/>
 <o:File HRef="master57_image004.png"/>
 <o:File HRef="master58.htm"/>
 <o:File HRef="master58.xml"/>
 <o:File HRef="master58_image005.jpg"/>
 <o:File HRef="master59.htm"/>
 <o:File HRef="master59.xml"/>
 <o:File HRef="master60.htm"/>
 <o:File HRef="master60.xml"/>
 <o:File HRef="master60_image006.jpg"/>
 <o:File HRef="master61.htm"/>
 <o:File HRef="master61.xml"/>
 <o:File HRef="master62.htm"/>
 <o:File HRef="master62.xml"/>
 <o:File HRef="master63.htm"/>
 <o:File HRef="master63.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="slide0001.htm"/>
 <o:File HRef="master57_image007.png"/>
 <o:File HRef="slide0001_image008.png"/>
 <o:File HRef="slide0003.htm"/>
 <o:File HRef="master27_image009.png"/>
 <o:File HRef="slide0003_image010.png"/>
 <o:File HRef="slide0005.htm"/>
 <o:File HRef="slide0005_image011.png"/>
 <o:File HRef="slide0006.htm"/>
 <o:File HRef="slide0006_image012.png"/>
 <o:File HRef="slide0006_image013.png"/>
 <o:File HRef="slide0006_image014.png"/>
 <o:File HRef="slide0007.htm"/>
 <o:File HRef="slide0008.htm"/>
 <o:File HRef="slide0008_image015.png"/>
 <o:File HRef="slide0008_image016.png"/>
 <o:File HRef="slide0008_image017.png"/>
 <o:File HRef="slide0009.htm"/>
 <o:File HRef="slide0009_image018.png"/>
 <o:File HRef="slide0010.htm"/>
 <o:File HRef="slide0010_image019.png"/>
 <o:File HRef="slide0011.htm"/>
 <o:File HRef="slide0011_image020.png"/>
 <o:File HRef="slide0011_image021.png"/>
 <o:File HRef="slide0012.htm"/>
 <o:File HRef="slide0012_image022.png"/>
 <o:File HRef="slide0013.htm"/>
 <o:File HRef="slide0013_image023.png"/>
 <o:File HRef="slide0014.htm"/>
 <o:File HRef="slide0014_image024.png"/>
 <o:File HRef="slide0015.htm"/>
 <o:File HRef="slide0015_image025.png"/>
 <o:File HRef="slide0015_image026.png"/>
 <o:File HRef="slide0015_image027.png"/>
 <o:File HRef="master01.htm"/>
 <o:File HRef="master27_stylesheet.css"/>
 <o:File HRef="master57_stylesheet.css"/>
 <o:File HRef="master58_stylesheet.css"/>
 <o:File HRef="master59_stylesheet.css"/>
 <o:File HRef="master60_stylesheet.css"/>
 <o:File HRef="master61_stylesheet.css"/>
 <o:File HRef="master62_stylesheet.css"/>
 <o:File HRef="master63_stylesheet.css"/>
 <o:File HRef="script.js"/>
 <o:MainFile HRef="../Web.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="filelist.xml"/>
</xml>